Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 14:53:59 +0000

Chat transcript

	Jason Wed, 10/05/22 07:42:49 am America/Los_Angeles
		Hi there! Where are dreaming of vacationing to?
	Traveler  07:42:49 am
		Rome, Venice, Athens and Santorini
	Jason 07:43:05 am
		Hi there , welcome to Jayway 
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?

	Traveler  07:43:45 am
		12 days
		May 2023
	Jason 07:44:06 am
		How many members would there be in the travel group? Please specify if there are children travelling with you.
	Traveler  07:44:12 am
		2
	Jason 07:44:29 am
		Great. What kind of activities do you like to do on vacation?
	Traveler  07:44:58 am
		Sightseeing, great eats
	Jason 07:45:09 am
		Perfect! May I have your name, email and phone number?
	Traveler  07:45:48 am
		Prineeta Singh. [email-masked]            
 408-425-3881
	Jason 07:45:56 am
		Excellent ! Lastly, which country you will be travelling from?
	Traveler  07:46:02 am
		USA
	Jason 07:46:16 am
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Anything else I can help you with at the moment?
	Traveler  07:46:31 am
		No, thanks
	Jason 07:46:35 am
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 

	Traveler  07:46:43 am
		Take car
	System 07:46:44 am
		Jason archived the chat

	3m 54s

Chat has been opened from website: https://jaywaytravel.com/itineraries/venice-rome-santorini-athens-tour#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com